/* Ciber 2021 Version For ADA Compliance */
a:focus, input:focus,
a:hover, input:hover {
  outline: thin dotted;
  outline: 5px auto -webkit-focus-ring-color;
  outline-offset: 0px;
  outline-width: 2px;
  outline-color: #000;
  outline-style: solid;
}
header .top-menu-nav ul li a:focus, header .top-menu-nav ul li a:hover, header .top-menu-bar a.pfizer-logo:focus, header .top-menu-bar a.pfizer-logo:hover, footer .footer-viatris-logo a:hover, footer .footer-viatris-logo a:focus, footer .footer-link ul li a:hover, footer .footer-link ul li a:focus, footer .footer-viatris-logo:focus, footer .footer-viatris-logo:hover {
	outline-color: #fff;
}
button:focus, button:hover {
	background: #00a959;
}
.close-icon:focus,
.close-icon:hover {
	background: none;
	border: 2px solid #000;
}
a:focus, a:visited {
  color: #0100F1;
}
a:active, a:hover {
  color: #0100F1;
  text-decoration: none;
}
*, a {
  -moz-appearance: none;
  -webkit-appearance: none;
  outline: 0;
  text-decoration: none;
}
.accessibility * {
  line-height: 1.5;
}
.accessibility.headerStrip {
  overflow: hidden;
  background-color: #fff;
  position: relative;
  /*z-index: 10001;
    margin-bottom: 5px;
    box-shadow: 0 5px 9px #d9d9d9;*/
}
.accessibility.headerStrip ul {
  margin: 0;
  padding: 0;
  list-style: none;
  float: right;
}
.accessibility.headerStrip ul li {
  position: relative;
  padding: 5px 20px;
  float: left;
}
.accessibility.headerStrip ul li a {
  color: #fff;
  text-decoration: none;
  font-size: 14px;
  display: block;
  line-height: 28px;
  padding: 0 5px;
  border-bottom: 5px solid #b3df81;
}
.accessibility.headerStrip ul li a:focus, .accessibility.headerStrip ul li a:visited, .accessibility.headerStrip ul li a:active {
  background: #000;
}
.accessibility.headerStrip ul li a:hover {
  border-bottom: 5px solid #000;
}
.accessibility.headerStrip ul li:first-child:after {
  display: none;
  height: 14px;
  width: 1px;
  background: #9d9d9d;
  content: "";
  position: absolute;
  right: 0;
  top: 50%;
  margin-top: -6px;
}
.accessibility #accessControl input {
  border: 0;
  font-weight: 400;
  font-size: 14px;
  margin: 0;
  display: inline-block;
  padding: 0 5px;
  vertical-align: middle;
  float: left;
  height: 28px;
  width: 28px;
  background-color: #000;
  color: #fff;
  outline: 0;
  margin-right: 3px;
  -webkit-appearance: button;
  cursor: pointer;
  text-align: center;
}
.accessibility #accessControl input:hover {
  /*color: #fe6b00;*/
  color: #000;
  background: #ffd500;
}
.accessibility #accessControl input:focus, .accessibility #accessControl input:visited, .accessibility #accessControl input:active {
  background: #398632;
  color: #000
}
.accessibility #accessControl .contrastView {
  float: left;
  margin-right: 10px;
}
.accessibility #accessControl .contrastView input:focus, .accessibility #accessControl .contrastView input:visited, .accessibility #accessControl .contrastView input:active {
  background: #ffd500;
  color: #000
}
.accessibility #accessControl .contrastChanger {
  padding: 0;
  margin: 0;
  width: 24px;
  height: 28px;
  background-color: #fff;
  border: 0;
  overflow: hidden;
  text-transform: capitalize;
  display: inline-block;
  vertical-align: middle;
}
.accessibility #accessControl .contrastChanger.normal {
  color: #fff;
  background: #000;
  position: relative;
  top: 0px;
  height: 28px;
  width: 28px;
  margin-right: 3.5px;
}
.accessibility #accessControl .contrastChanger.wob {
  background: #000;
  color: #fff;
  position: relative;
  top: 0px;
  height: 28px;
  width: 28px;
  border: 1px solid #fff;
}
.accessibility .col24-24 {
  -ms-flex: 0 0 100%;
  flex: 0 0 100%;
  max-width: 100%;
}
.accessibility .row {
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  margin-right: -12px;
  margin-left: -12px;
}
a#skiptocontent {
  background: #000;
  position: relative;
  top: -40px;
}
a#skiptocontent:focus, a#skiptocontent:visited, a#skiptocontent:active {
  top: 0px;
  outline-color: transparent;
  -webkit-transition: top .2s ease-in;
  transition: top .2s ease-in;
}
a#skiptocontent:hover {
  background: #0071d1;
  color: #fff;
}
.accessibility #accessControl input.current {
    background: #398632;
    color: #fff;
    border: 2px solid;
}
/*.interstitial .continue a:hover,
.interstitial .continue a:focus {
	background-color: #ad2116;
    outline: 0;
}*/
.savings-hero .savings-img div a.saving-links:hover,
.savings-hero .savings-img div a.saving-links:focus,
.savings .savings-hero .small a:hover,
.savings .savings-hero .small a:focus {
	outline-color: #fff;
}
/*------------------ Site specific Customization ------------------*/
html.minusOne .savings .small, html.minusOne .data_small {
	font-size: 10px;
}
html.minusOne .copy-card-activate .saving-card-div-section .get-a-card-info p.small,
html.minusOne .copay-card-confirmation .saving-card-confirm-section p.small {
	font-size: 10px !important;
}
html.minusOne .savings.effexorxr .field-highlight-text .terms-savings {
	font-size:10px;
}
html.minusOne body p {
  font-size: 16px;
}
html.minusOne body header .top-menu-nav ul li a, html.minusOne body header .header-savings-text .btn-primary a, html.minusOne body header .activate-link, html.minusOne body header .terms-link .blue {
  font-size: 12px;
}
html.minusOne body header .main-menu-section .menu-4-links li a {
  font-size: 16px;
}
html.minusOne header .main-menu-section .menu-4-links li a.abouted {
	padding: 18px 50px 12px 95px;
}
html.minusOne header .main-menu-section .menu-4-links li a.faqs {
	padding: 18px 84px 12px 100px;
}
html.minusOne header .main-menu-section .menu-4-links li a.resources {
	padding: 18px 52px 12px 78px;
}
html.minusOne .resources .resource-p, html.minusOne .safety-info .main-content .field-teaser-copy .field-item p:first-child, html.minusOne .terms-and-conditions .main-content .field-teaser-copy .field-item p:first-child,
html.minusOne .terms-and-conditions .main-content .field-teaser-copy .field-item p:first-child strong, html.minusOne .page-not-found .field-intro-copy, html.minusOne .digital p.digital-wallet-error {
	font-size: 20px !important;
}
html.minusOne body .sidebar-isi .block-pfe-template-base b.field-name, html.minusOne .sitemap .cta-field, html.minusOne .about.caduet-site .field-teaser-copy p,
html.minusOne .savings .get-a-card-info, html.minusOne .resources .resource-p, html.minusOne body.faqs #content .content-detail .component-content .faq-headline .field-body-copy p,
html.minusOne .home.caduet-site main .hero .home-list p, html.minusOne .access-denied-content p,
html.minusOne #card_activation .saving-card-div-section .get-a-card-info, html.minusOne .copay-card-confirmation .saving-card-confirm-section .field-teaser-copy p:first-child,
html.minusOne .terms-and-conditions .main-content .field-teaser-copy .field-item p:first-child strong, html.minusOne .page-not-found .field-intro-copy, html.minusOne .digital p.digital-wallet-error,
html.minusOne .default-device #content .field-item p strong, html.minusOne .home main .hero .home-list li p,
html.minusOne .about .main-content#content-wrapper > .field-teaser-copy p, html.minusOne .main-content > .field-teaser-copy > p,
html.minusOne .access-denied main p, html.minusOne .page-not-found main .field-intro-copy,
html.minusOne .savings-hero div p, html.minusOne .safety-info-content p:first-child, html.minusOne .savings-terms p:first-child,
html.minusOne .savings-terms p:first-child strong,
html.minusOne .copy-card-activate .saving-card-div-section .get-a-card-info p,
html.minusOne #content-wrapper > h1 + .field-teaser-copy p {
  font-size: 20px;
}
html.minusOne body footer .footer-link ul li a, html.minusOne body .field-job-code, html.minusOne body .sidebar-isi ul li, html.minusOne body footer .footer-isi-content ul li, html.minusOne body #MylaninRequest ul li, html.minusOne body #MylaninRequest label, html.minusOne body.faqs #content .content-detail .component-content .faq-headline .field-body-copy ul, html.minusOne body .faq-qa .field-question, html.minusOne .caduet-site .faq-qa .field-answer.expanded p, html.minusOne .faqs #content .content-detail .component-content .faq-headline .field-body-copy ul li a, html.minusOne .about-celebrex-content ul li, html.minusOne .faqs .field-answer.expanded ul li, html.minusOne .safety-info-content ul li, html.minusOne .caduet.about .about-table-list > strong, html.minusOne .about #about-content .terms-link sup, html.minusOne .about #save-card .terms-link a, html.minusOne .caduet .eligibility-checklist li.eligibility-checklist_li, html.minusOne #MylaninRequest ul li, html.minusOne .resources .resource-sections .field-bio-intro, html.minusOne .brand-mobile-number .signup-form-label, html.minusOne .brand-mobile-number .description, html.minusOne .savings-terms ul li, html.minusOne .savings .Saving-forms ul li, html.minusOne .about.caduet-site .about-celebrex-content p, html.minusOne #save-card .activate-link, html.minusOne #save-card .activate, html.minusOne main #three-tips .main-content .Subheading-sections-icon .subheading h2, html.minusOne footer .footer-isi-content h5, html.minusOne .sidebar-isi h5, html.minusOne .caduet-site.faqs #content .component-content .container .field-answer ul li, html.minusOne .faqs.caduet-site .faq-qa ol li, html.minusOne .resources.caduet-site #save-card .terms-link, html.minusOne .resources #resource-three-tips .field-headline, html.minusOne .main-content .Subheading-sections-icon ul li, html.minusOne .copay-card-confirmation.caduet-site #resource-three-tips .subheading h2, html.minusOne .caduet-site .successful-registration ul li, html.minusOne .default-device #content .field-item p, html.minusOne .safety-info h5, html.minusOne .terms-and-conditions.caduet-site #content .field-item ul li, html.minusOne .default-device #content .field-item ul li strong, html.minusOne .home .main-content > .field-teaser-copy > p, html.minusOne .home .main-content .Subheading-sections-icon .subheading .field-teaser-copy p + a, html.minusOne #save-card .btn-primary a, html.minusOne #save-card .terms-link a, html.minusOne .faqs #content .component-content .container .field-answer p, html.minusOne .faqs #content .component-content .container .field-answer li, html.minusOne .resources .resource-sections .cta-field a, html.minusOne .faqs #content .component-content .container .field-answer a, html.minusOne .faqs #content .component-content .container .field-answer strong, html.minusOne .registration-success-checklist li, html.minusOne .about-celebrex-content .field-teaser-copy p, html.minusOne .effexorxr.savings .Saving-forms ul.eligibility-checklist li, html.minusOne .default-device #content .field-item ul li, html.minusOne .effexorxr.faqs #content .component-content .container .field-answer ul li,
html.minusOne .mobile-success-content a, html.minusOne .email-description, html.minusOne .successful-registration ul li, html.minusOne #ActivationRequest label,
html.minusOne .savings-form-step2 .text-description, html.minusOne #ActivationRequest .form-check.bmarginCS label, html.minusOne #ActivationRequest ul li, html.minusOne .copay-card-success-download, html.minusOne #content-wrapper > h1 + .field-teaser-copy .mobile-terms p,
html.minusOne .main-content#content-wrapper .field-teaser-copy .safety-info-content p,
html.minusOne .effexorxr.faqs .field-answer, html.minusOne .effexorxr.faqs #content .component-content .container .field-answer ol li {
  font-size: 16px;
}

html.minusOne body .accessibility.headerStrip ul li a, html.minusOne body .accessibility #accessControl input {
  font-size: 12px;
}
html.minusOne .savings #MylaninRequest .privacy {
	font-size: 12px !important;
}
html.minusOne .interstitial .window .caption p, html.minusOne .interstitial .window .caption,
html.minusOne #learn-more-about .main-content .Subheading-sections-icon .subheading h2 {
	font-size: 18px;
}
html.minusOne .savings-hero .savings-img div a.saving-links div.even,
html.minusOne .product-verification-pass1 {
	font-size: 14px; 
}
html.minusOne body.faqs #content .component-content .container span {
	font-size: 28px
}
html.minusOne .savings #learn-more-about {
	padding-top: 80px
}
html.minusOne body #signup-form-load label {
    font-size: 16px;
}
html.minusOne .savings-terms .field-item p:first-child, html.minusOne .mobile-terms p:first-child {
	font-size: 20px !important;
}
/*------------------ Font Increase ------------------*/
html.plusOne .savings-terms .field-item p:first-child, html.plusOne .mobile-terms p:first-child {
	font-size: 24px !important;
}
html.plusOne .savings .small, html.plusOne .data_small {
	font-size: 14px;
}
html.plusOne .copy-card-activate .saving-card-div-section .get-a-card-info p.small, 
html.plusOne .copay-card-confirmation .saving-card-confirm-section p.small {
	font-size: 14px !important;
}
html.plusOne body p {
  font-size: 20px;
}
html.plusOne header .top-menu-nav ul li {
	padding: 5px 7px;
}
html.plusOne .savings.effexorxr .field-highlight-text .terms-savings {
	font-size:14px;
}
html.plusOne body header .top-menu-nav ul li a{
	font-size:15.5px;
}
 html.plusOne body header .header-savings-text .btn-primary a, html.plusOne body header .activate-link, html.plusOne body header .terms-link .blue {
  font-size: 16px;
}
html.plusOne body header .main-menu-section .menu-4-links li a {
  font-size: 20px;
}
html.plusOne header .main-menu-section .menu-4-links li a.abouted {
	padding: 15px 30px 9px 95px;
}
html.plusOne header .main-menu-section .menu-4-links li a.faqs {
	padding: 15px 74px 9px 100px;
}
html.plusOne header .main-menu-section .menu-4-links li a.resources {
	padding: 15px 30px 9px 78px;
}
html.plusOne body .sidebar-isi .block-pfe-template-base b.field-name, html.plusOne body .home.caduet-site main .hero .home-list p,
html.plusOne body .main-content .field-item-text, html.plusOne .savings .get-a-card-info,
html.plusOne .home main .hero .home-list li p, html.plusOne .digital-wallet-error, html.plusOne .page-not-found p,
html.plusOne .sitemap .cta-field, html.plusOne .about.caduet-site .field-teaser-copy p, html.plusOne .resources .resource-p,
html.plusOne .savings .get-a-card-info, html.plusOne .resources .resource-p, html.plusOne body.faqs #content .content-detail .component-content .faq-headline .field-body-copy p,
html.plusOne .access-denied-content p, html.plusOne #card_activation .saving-card-div-section .get-a-card-info,
html.plusOne .copay-card-confirmation .saving-card-confirm-section .field-teaser-copy p:first-child, html.plusOne .terms-and-conditions .main-content .field-teaser-copy .field-item p:first-child strong, 
html.plusOne .page-not-found .field-intro-copy, html.plusOne .digital p.digital-wallet-error, html.plusOne .default-device #content .field-item p strong,
html.plusOne .about .main-content#content-wrapper > .field-teaser-copy > p, html.plusOne .access-denied main p, 
html.plusOne .page-not-found main .field-intro-copy, html.plusOne .main-content > .field-teaser-copy > p,
html.plusOne .savings-hero div p, html.plusOne .safety-info-content p:first-child, html.plusOne .savings-terms p:first-child,
html.plusOne .savings-terms p:first-child strong,
html.plusOne .copy-card-activate .saving-card-div-section .get-a-card-info p,
html.plusOne #content-wrapper > h1 + .field-teaser-copy p {
  font-size: 24px;
} 
html.plusOne .resources .resource-p, html.plusOne .safety-info .main-content .field-teaser-copy .field-item p:first-child, html.plusOne .terms-and-conditions .main-content .field-teaser-copy .field-item p:first-child,
html.plusOne .terms-and-conditions .main-content .field-teaser-copy .field-item p:first-child strong, html.plusOne .page-not-found .field-intro-copy, html.plusOne .digital p.digital-wallet-error {
	font-size: 24px !important;
}
html.plusOne body footer .footer-link ul li a, html.plusOne body .field-job-code, html.plusOne body .sidebar-isi ul li, html.plusOne body footer .footer-isi-content ul li, html.plusOne body #MylaninRequest ul li, html.plusOne body #MylaninRequest label, html.plusOne body.faqs #content .content-detail .component-content .faq-headline .field-body-copy ul, html.plusOne body .faq-qa .field-question, html.plusOne .caduet-site .faq-qa .field-answer.expanded p, html.plusOne .interstitial .window .caption p, html.plusOne .interstitial .window .caption, html.plusOne .faqs #content .content-detail .component-content .faq-headline .field-body-copy ul li a, html.plusOne .faqs .field-answer.expanded ul li, html.plusOne .safety-info-content ul li, html.plusOne .about #about-content .terms-link sup, html.plusOne .about #save-card .terms-link a, html.plusOne .about-celebrex-content ul li, html.plusOne .caduet.about .about-table-list > strong, html.plusOne .caduet .eligibility-checklist li.eligibility-checklist_li, html.plusOne #MylaninRequest ul li, html.plusOne .resources .resource-sections .field-bio-intro, html.plusOne .brand-mobile-number .signup-form-label, html.plusOne .brand-mobile-number .description, html.plusOne .savings-terms ul li, html.plusOne .savings .Saving-forms ul li, html.plusOne .about.caduet-site .about-celebrex-content p, html.plusOne #save-card .activate-link, html.plusOne #save-card .activate, html.plusOne main #three-tips .main-content .Subheading-sections-icon .subheading h2, html.plusOne footer .footer-isi-content h5, html.plusOne .sidebar-isi h5, html.plusOne .caduet-site.faqs #content .component-content .container .field-answer ul li, html.plusOne .faqs.caduet-site .faq-qa ol li, html.plusOne .resources.caduet-site #save-card .terms-link, html.plusOne .resources #resource-three-tips .field-headline, html.plusOne .main-content .Subheading-sections-icon ul li, html.plusOne .copay-card-confirmation.caduet-site #resource-three-tips .subheading h2, html.plusOne .caduet-site .successful-registration ul li, html.plusOne .default-device #content .field-item p, html.plusOne .safety-info h5, html.plusOne .terms-and-conditions.caduet-site #content .field-item ul li, html.plusOne .default-device #content .field-item ul li strong, html.plusOne .home .main-content > .field-teaser-copy > p, html.plusOne .home .main-content .Subheading-sections-icon .subheading .field-teaser-copy p + a, html.plusOne #save-card .btn-primary a, html.plusOne #save-card .terms-link a, html.plusOne .faqs #content .component-content .container .field-answer p, html.plusOne .faqs #content .component-content .container .field-answer li, html.plusOne .resources .resource-sections .cta-field a, html.plusOne .faqs #content .component-content .container .field-answer a, html.plusOne .faqs #content .component-content .container .field-answer strong, html.plusOne .registration-success-checklist li, html.plusOne .about-celebrex-content .field-teaser-copy p, html.plusOne .effexorxr.savings .Saving-forms ul.eligibility-checklist li, html.plusOne .default-device #content .field-item ul li, html.plusOne .effexorxr.faqs #content .component-content .container .field-answer ul li, 
html.plusOne .email-description, html.plusOne #ActivationRequest label, html.plusOne #ActivationRequest .form-check.bmarginCS label, html.plusOne #ActivationRequest ul li, html.plusOne .copay-card-success-download, html.plusOne .successful-registration ul li, html.plusOne .savings-form-step2 .text-description, html.plusOne #content-wrapper > h1 + .field-teaser-copy .mobile-terms p, html.plusOne .mobile-success-content a,
html.plusOne .main-content#content-wrapper .field-teaser-copy .safety-info-content p,
html.plusOne .effexorxr.faqs .field-answer, html.plusOne .effexorxr.faqs #content .component-content .container .field-answer ol li {
  font-size: 20px;
}
html.plusOne #learn-more-about .main-content .Subheading-sections-icon .subheading h2 {
	font-size: 22px;
}
html.plusOne body #signup-form-load label {
    font-size: 20px;
}
html.plusOne body.faqs #content .component-content .container span {
	font-size: 32px;
}
html.plusOne body .accessibility.headerStrip ul li a, 
html.plusOne body .accessibility #accessControl input, html.plusOne .savings #MylaninRequest .privacy {
  font-size: 16px;
}
html.plusOne .interstitial .window .caption p, html.plusOne .interstitial .window .caption {
	font-size: 22px;
}
html.plusOne .savings-hero .savings-img div a.saving-links div.even,
html.plusOne .product-verification-pass1 {
	font-size: 18px;
}

/*------------------ Contrst Update ------------------*/

header .main-menu-section .menu-4-links li a:focus,
header .main-menu-section .menu-4-links li a:hover {
	outline: 0;
	background-color: #01345f;
}

.home main .hero a:hover,
.home main .hero a:focus,
.interstitial .continue a:hover,
.interstitial .continue a:focus {
	background: #2B5516;
	outline: 0;
}

.close-icon {
  text-decoration: none;
  border: none;
  background: none;
  cursor: pointer;
  margin-top: 8px;
}

.interstitial .cancel a:focus {
  outline: 5px auto -webkit-focus-ring-color;
  outline-color: #000;
}
.home #pills-brand-name #dropdown-list select:hover, .home #pills-brand-name #dropdown-list select:focus,  .resize-isi-icon:focus, .close-icon:focus, .form-group select#State:focus {
  outline: 5px auto -webkit-focus-ring-color;
  outline-color: #000;
}
.isi-intersitial-content-text:focus {
	outline: 5px auto -webkit-focus-ring-color;
	outline-color: #000;
	padding: 0 5px;
}
.formbtn-primary:hover, .formbtn-primary:focus, 
#save-card .btn-primary a:hover, #save-card .btn-primary a:focus, 
header .header-savings-text .btn-primary a:focus, header .header-savings-text .btn-primary a:hover,
.home.caduet-site main .hero a:hover, .home.caduet-site main .hero a:focus, 
.caduet-site .formbtn-primary:hover, .caduet-site .formbtn-primary:focus, 
.resources .resource-sections .cta-field a:hover, .resources .resource-sections .cta-field a:focus,
.savings .button-primary:hover, .savings .button-primary:focus, .copay-card-success-download:hover, .copay-card-success-download:focus,
#signup-form-load .success_div a.btn_popup:hover, #signup-form-load .success_div a.btn_popup:focus {
    background-color: #2B5516;
    outline: 0;
}
.resize-isi-icon, .resize-isi-icon:hover, .collapse-resize-isi-icon, .collapse-resize-isi-icon:hover, .collapse-resize-isi-icon:focus {
  color: transparent !important;
}
 
header .tooltiptext {
  color: #f6f7f6;
  
  font-size: 14px;
  position: absolute;
  top: 44px;
  width: 470px;
 background: #703D97;
   /*background:#000000;*/
  z-index: 19;
  padding: 18px 20px;
  line-height: 1.3;
}

@media (min-width: 576px) {
  .accessibility .row {
    margin-right: -9px;
    margin-left: -9px;
  }
}
@media (min-width: 768px) {
  .accessibility .col24-md-24 {
    -ms-flex: 0 0 100%;
    flex: 0 0 100%;
    max-width: 100%;
  }
}
@media (min-width: 1200px) {
  .accessibility .container {
    max-width: 1170px;
    padding-right: 9px;
    padding-left: 9px;
    margin-right: auto;
    margin-left: auto;
  }
}